/* Drop Caps */
.drop-caps {
	font-size: 300%;
	line-height: 0.8em;
	margin-right: 0.1em;
	padding-bottom: 0.1em;
	text-transform: uppercase;
	float: left;
	position: relative;
	top: 4px;
}

.infobox_container .download_box,  .infobox_container .success_box,  .infobox_container .alert_box,  .infobox_container .warning_box,  .infobox_container .notice_box,  .infobox_container .note_box {
	border-color: #FFFFFF;
	border-style: solid;
	border-width: 10px;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.2), 0 0 1px rgba(0, 0, 0, 0.2) inset;
	margin-bottom: 25px;
	padding: 20px;
	color: #FFFFFF;
}
.note_box {
	background-color: #F2F2F2;
	color: #666666 !important;
}
.download_box {
	background-color: #D0EFB1;
	color: #127D1E !important;
}
.success_box {
	background-color: #66CC00;
}
.alert_box {
	background-color: #FC767B;
	border-color: #F06368;
	color: #852828 !important;
}
.warning_box {
	background-color: #EC1B23;
}
.notice_box {
	background-color: #FEEFAA;
	color: #A88314 !important;
}


/* Divider */
hr {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #E9E9E9;
	border-image: none;
	border-right: medium none;
	border-style: solid none none;
	border-width: 1px medium medium;
	height: 1px;
	margin-bottom: 50px;
	margin-top: 30px;
}

/* --------------------- BULLETS --------------------- */



ul.bullet_style1 li, div.bullet_style1 li {
	list-style: none;
	background: url(shortcode_icons/ico-style1.png) no-repeat scroll 0 center transparent;
	line-height: 26px;
	padding-left: 25px;
}
ul.bullet_style2 li, div.bullet_style2 li {
	list-style: none;
	background: url(shortcode_icons/ico-style2.png) no-repeat scroll 0 center transparent;
	line-height: 26px;
	padding-left: 25px;
}
ul.bullet_style3 li, div.bullet_style3 li {
	list-style: none;
	background: url(shortcode_icons/ico-style3.png) no-repeat scroll 0 center transparent;
	line-height:  26px;
	padding-left: 25px;
}
ul.bullet_style6 li, div.bullet_style6 li {
	list-style: none;
	background: url(shortcode_icons/ico-style4.png) no-repeat scroll 0 center transparent;
	line-height:  26px;
	padding-left: 25px;
}
ul.bullet_style4 li, div.bullet_style4 li {
	list-style: none;
	background: url(shortcode_icons/ico-style5.png) no-repeat scroll 0 center transparent;
	line-height:  26px;
	padding-left: 25px;
}
ul.bullet_style5 li, div.bullet_style5 li {
	list-style: none;
	background: url(shortcode_icons/ico-style6.png) no-repeat scroll 0 center transparent;
	line-height: 26px;
	padding-left: 25px;
}
/*------------- COLUMNS ----------------*/



.columns-wrapper {
	width: 100%;
	float: left;
	display: block;
	margin-bottom: 20px;
}
.columns-wrapper p {
	margin-bottom: 10px;
	margin-top: 10px;
}
.columns {
	float: left;
	margin-right: 2%;
}
.nomargin {
	margin-right:0
}
/* Divider

-----------------------------------------------------*/





.shortcode-hr {
	border-bottom: 1px solid #e6e6e6;
	clear: both;
	display: block;
	margin-bottom: 20px;
	padding-top: 0px;
	width: 100%;
}
/* Tabs, Testimonials, Accordion

-----------------------------------------------------*/



.tabs-container {
	margin-bottom: 20px;
}
ul.tabs {
	display: block;
	margin: 4px 0 0;
	padding: 0;
	list-style: none;
}
ul.tabs li {
	display: block;
	width: auto;
	height: 30px;
	padding: 0;
	float: left;
	margin: 0;
}
ul.tabs li a {
	border-left: 1px solid #E9E9E9;
	border-right: 1px solid #E9E9E9;
	border-top: 1px solid #E9E9E9;
	border-bottom: 0;
	color: inherit;
	display: block;
	height: 29px;
	line-height: 30px;
	margin: 0;
	padding: 0 20px;
	text-decoration: none;
	width: auto;
}
ul.tabs li.ui-tabs-active a {
	border-bottom: 1px solid #FFFFFF !important;
	margin-left: 0;
	margin-right: 0;
	margin-top: -2px !important;
	padding-top: 5px !important;
}
ul.tabs li.ui-tabs-active a {
	height: 30px;
	position: relative;
	top: -4px;
	padding-top: 4px;
	border-left-width: 1px;
	margin: 0 0 0 -1px;
	-moz-border-radius-topleft: 2px;
	-webkit-border-top-left-radius: 2px;
	border-top-left-radius: 2px;
	-moz-border-radius-topright: 2px;
	-webkit-border-top-right-radius: 2px;
	border-top-right-radius: 2px;
}
ul.tabs li.ui-tabs-active:first-child a {
	margin-left: 0;
}
ul.tabs li:first-child a {
	border-width: 1px;
	-moz-border-radius-topleft: 2px;
	-webkit-border-top-left-radius: 2px;
	border-top-left-radius: 2px;
}
ul.tabs li:last-child a {
	-moz-border-radius-topright: 2px;
	-webkit-border-top-right-radius: 2px;
	border-top-right-radius: 2px;
}
ul.tabs-content {
	margin: 0 0 0px;
	display: block;
	list-style: none;
}
ul.tabs-content > li {
	display:none;
}
ul.tabs-content > li.ui-tabs-active {
	display: block;
}
/* Clearfixing tabs for beautiful stacking */



ul.tabs:before,  ul.tabs:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
ul.tabs:after {
	clear: both;
}
ul.tabs {
	zoom: 1;
}
ul.tabs li.w3 a {
	display: block;
	color: #333333 !important;
	text-decoration: none;
}
.panes {
	border: 1px solid #E9E9E9;
	padding: 20px;
}
/*------------------- TOGGLE ------------------------*/



.toggle-unit {
	margin-bottom: 20px
}
.toggle-wrap {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #E9E9E9;
	float: left;
	margin-bottom: 10px;
	overflow: hidden;
	width: 99.5%;
}
.toggle-wrap:last-child { /*margin-bottom: 0px*/
}
.trigger.active > a {
}
.trigger a {
	color: #333333 !important;
	display: block;
	float:left;
	padding: 10px 45px;
	text-decoration: none;
	transition: color 0s ease 0s, box-shadow 0.2s ease-out 0s;
	-moz-transition: color 0s ease 0s, box-shadow 0.2s ease-out 0s;
	-webkit-transition: color 0s ease 0s, box-shadow 0.2s ease-out 0s;
	width: 100%;
}
.toggle-container {
	float: left;
	overflow: hidden;
	padding: 20px;
}
.toogle_image {
	background-image: url("shortcode_icons/plus.png");
	background-position: 7px center;
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 21px;
	margin: 10px 13px;
	position: absolute;
	width: 21px;
}
.active .toogle_image {
	background-image: url(shortcode_icons/minus.png);
	background-repeat: no-repeat;
	background-position: 7px center;
	display: block;
	float: left;
	height:21px;
 margin: 10px 13px  position: absolute;
	width: 21px;
}
/*------------------- ACCORDION ------------------------*/

.accordion-unit {
	margin-bottom: 20px;
	overflow: hidden;
}
.accordion_container {
	border-bottom: 1px solid #E9E9E9;
	margin-bottom: 1px;
	overflow: hidden;
}
.trigger-button {
	float: left;
	width: 100%;
	font-weight: 400;
	-webkit-transition: color, box-shadow 0.2s ease-out;
	-moz-transition: color, box-shadow 0.2s ease-out;
	-o-transition: color, box-shadow 0.2s ease-out;
	transition: color, box-shadow 0.2s ease-out;
	cursor: pointer;
}
.trigger-button span {
	color: #333333;
	padding: 8px 0 8px 20px;
	display: block;
}
.trigger-button.active {
	font-weight: 400;
}
.accordion {
	float: left;
	padding: 10px;
}
.accordion_image {
	background-image: url("shortcode_icons/plus.png");
	background-position: 8px center;
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 5px;
	margin: 10px 13px;
	width: 2px;
}
.active .accordion_image {
	background-image: url("shortcode_icons/minus.png");
	background-position: 8px center;
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 5px;
	margin: 10px 13px;
	width: 2px;
}
/*-------------------------SPECIAL BOX---------------------------*/


.special-services-box:after {
    background-color: rgba(255, 255, 255, 0.35);
    border-color: #DDDDDD;
    border-style: solid;
    border-width: 0 1px 1px;
    bottom: -7px;
    content: " ";
    height: 2px;
    left: 2%;
	right: 2%;
    position: absolute;
    width: 96%;
}

.special-services-box:before {
    background-color: rgba(255, 255, 255, 0.35);
    border-color: #DDDDDD;
    border-style: solid;
    border-width: 0 1px 1px;
    bottom: -4px;
    content: " ";
    height: 2px;
    left: 1%;
	right: 1%;
    position: absolute;
    width: 98%;
}


.special-services-box                   {   
											border: 1px solid #DDDDDD;
                                            text-align: center;
                                            margin-bottom: 20px;
											-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
											-moz-box-sizing: border-box;    /* Firefox, other Gecko */
											box-sizing: border-box;         /* Opera/IE 8+ */
                                        }
.special-services-box:hover             {
                                           /* -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.20);
                                            -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.20);
                                            box-shadow: 0 1px 1px rgba(0, 0, 0, 0.20);*/
                                        }
.special-services-box .box-wrapper      { padding: 20px; background-color: rgba(255, 255, 255, 0.35); }

.special-services-box .box-wrapper:hover {background-color: rgba(255, 255, 255, 0.85);}

.special-services-box img               {
                                            width: auto;
                                            height:  auto;
                                            display: block;
                                            margin: 0 auto 5px auto;
                                            opacity: 0.5;
                                        }
.special-services-box span{
	display: block;
	margin: 10px 0 20px;	
}
/*-------------------------TEAM---------------------------*/





.team {
	float: left;
	text-align: center;
	margin-bottom: 20px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.team .box-wrapper {
	background-color: #fff;
	border-radius: 3px 3px 3px 3px;
	padding: 0 0 20px;
}
.team .box-wrapper:hover {
	cursor: default;

}
.team {
	text-align: center;
}
.team_socials {
	border-top: 1px solid #EFEFEF;
	border-bottom: 1px solid #EFEFEF;
	margin: 25px 20px 0 !important;
	padding: 5px 0 0 !important;
}
.team_socials li {
	display: inline-block;
	margin: 0 !important;
	padding: 2px;
}
.team_socials a {
	background: #444;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	border-radius: 100% 100% 100% 100%;
	-moz-border-radius: 100% 100% 100% 100%;
	-webkit-border-radius: 100% 100% 100% 100%;
	color: #fff;
	display: block;
	font-family: "socialicoregular";
	font-size: 24px;
	height: 30px;
	line-height: 24px;
	margin: 5px 5px 5px 0;
	opacity: 1;
	overflow: hidden;
	padding: 3px;
	text-align: center;
	transition: all 0s ease 0s;
	-moz-transition: all 0s ease 0s;
	-webkit-transition: all 0s ease 0s;
	vertical-align: bottom;
	width: 30px;
}
.team .box-wrapper h3 {
	background: none repeat scroll 0 0 transparent;
	border: medium none;
	font-weight: 600;
	margin: 10px 0;
	padding: 0;
	text-align: center;
	text-transform: capitalize;
}
.team .box-wrapper h4 {
	color: #BFBFBF;
	margin-bottom: 10px;
}
.box-wrapper span {
	color: #A9A9A9
}
.team_image_block {
	display: block;
	overflow: hidden;
	position: relative;
	margin: 0 0 20px;
}
.team_image_block img{
	width: 100%;
	height: auto;
}
.team_overlay {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
	content: "";
	height: 100%;
	position: absolute;
	width: 100%;
	top:0;
	opacity: 0;
 transition:
}
.team img {
}
.team p {
	padding: 0 20px;
}
/*----------------------width option --------------------------*/

div.full-width {
	width: 100%;
	margin-bottom: 20px;
}
div.one-half { 
	width: 49%;
}
div.one-third { 
	width: 31.58%; 
}
div.two-third {
	width: 65.63%; 
 }
div.one-fourth { 
	width: 23.5%; 
}
div.three-fourth  { 
	width: 74.22%; 
}
div.one-half.special-services-box,  div.one-third.special-services-box,  div.two-third.special-services-box,  div.three-fourth.special-services-box,  div.one-fourth.special-services-box,  div.one-half.team,  div.one-third.team,  div.two-third.team,  div.three-fourth.team,  div.one-fourth.team {
	position: relative;
	margin: 0 2% 20px 0;
	float: left;
}
div.last-column {
	margin-right: 0 !important;
}
.column-excerpt {
	float: right;
	width: 74%;
}
/*--------------------------------------------------------------------------------------------------

    BUTTONS

--------------------------------------------------------------------------------------------------*/



.small-btn {
	font-size: 1.1rem !important;
	font-size: 11px !important;
	line-height: 26px !important;
	padding: 1px 13px !important;
}
.medium-button {
	font-size: 15rem!important;
	font-size: 15px!important;
}
.large-btn {
	padding: 6px 16px !important;
	padding: .6em 1.6em !important;
	font-size: 20px !important;
}
.rounded {
	-webkit-border-radius: 35px !important;
	-moz-border-radius: 35px !important;
	-ms-border-radius: 35px !important;
	-o-border-radius: 35px !important;
	border-radius: 35px !important;
}

.button.blue:hover,
.button.red:hover,
.button.black:hover,
.button.green:hover,
.button.orange:hover {
    color: #fff !important;
}

.button.blue {
    border: 1px solid #4191b0;
    background: #81d7f5;
    background: -webkit-gradient(linear, left top, left bottom, from(#97e1f8), to(#67cbf3));
    background: -webkit-linear-gradient(top, #97e1f8, #67cbf3);
    background: -moz-linear-gradient(top, #97e1f8, #67cbf3);
    background: -ms-linear-gradient(top, #97e1f8, #67cbf3);
    background: -o-linear-gradient(top, #97e1f8, #67cbf3);
    background-image: -ms-linear-gradient(top, #97e1f8 0%, #67cbf3 100%);

    color: #42788e;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);

    box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #4d98b5, 0 3px 0 #4191b0, 4px 0 1px rgba(0, 0, 0, 0.4) ;
    -webkit-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #4d98b5, 0 3px 0 #4191b0, 0 4px 1px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #4d98b5, 0 3px 0 #4191b0, 0 4px 1px rgba(0, 0, 0, 0.4);
    -o-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #4d98b5, 0 3px 0 #4191b0, 0 4px 1px rgba(0, 0, 0, 0.4);
}

.button.blue:hover {
    border: 1px solid #4090af;
    background: #7ed5f5;
    background: -webkit-gradient(linear, left top, left bottom, from(#71cff4), to(#82d7f5));
    background: -webkit-linear-gradient(top, #71cff4, #82d7f5);
    background: -moz-linear-gradient(top, #71cff4, #82d7f5);
    background: -ms-linear-gradient(top, #71cff4, #82d7f5);
    background: -o-linear-gradient(top, #71cff4, #82d7f5);
    background-image: -ms-linear-gradient(top, #71cff4 0%, #82d7f5 100%);

    color: #42788e !important;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);

    box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #4d98b5, 0 3px 0 #4090af, 4px 0 1px rgba(0, 0, 0, 0.4) ;
    -webkit-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #4d98b5, 0 3px 0 #4090af, 0 4px 1px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #4d98b5, 0 3px 0 #4090af, 0 4px 1px rgba(0, 0, 0, 0.4);
    -o-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #4d98b5, 0 3px 0 #4090af, 0 4px 1px rgba(0, 0, 0, 0.4);
}

.button.blue:active {
    background-color: #6ccdf3;
    box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.15), inset 0 1px 2px rgba(0, 0, 0, 0.35), 0 1px 0 #fff;
    -webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.15), inset 0 1px 2px rgba(0, 0, 0, 0.35), 0 1px 0 #fff;
    -moz-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.15), inset 0 1px 2px rgba(0, 0, 0, 0.35), 0 1px 0 #fff;
    -o-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.15), inset 0 1px 2px rgba(0, 0, 0, 0.35), 0 1px 0 #fff;

    color: #42788e !important;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
}

.button.red {
    border: 1px solid #b64b58;
    background: #f26f86;
    background: -webkit-gradient(linear, left top, left bottom, from(#f5829d), to(#ee596a));
    background: -webkit-linear-gradient(top, #f5829d, #ee596a);
    background: -moz-linear-gradient(top, #f5829d, #ee596a);
    background: -ms-linear-gradient(top, #f5829d, #ee596a);
    background: -o-linear-gradient(top, #f5829d, #ee596a);
    background-image: -ms-linear-gradient(top, #f5829d 0%, #ee596a 100%);

    color: #8f2c38;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);

    box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #ca3f50, 0 3px 0 #b64b58, 4px 0 1px rgba(0, 0, 0, 0.4) ;
    -webkit-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #ca3f50, 0 3px 0 #b64b58, 0 4px 1px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #ca3f50, 0 3px 0 #b64b58, 0 4px 1px rgba(0, 0, 0, 0.4);
    -o-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #ca3f50, 0 3px 0 #b64b58, 0 4px 1px rgba(0, 0, 0, 0.4);
}

.button.red:hover {
    border: 1px solid #ba4e5b;
    background: #f06276;
    background: -webkit-gradient(linear, left top, left bottom, from(#f06276), to(#f27086));
    background: -webkit-linear-gradient(top, #f06276, #f27086);
    background: -moz-linear-gradient(top, #f06276, #f27086);
    background: -ms-linear-gradient(top, #f06276, #f27086);
    background: -o-linear-gradient(top, #f06276, #f27086);
    background-image: -ms-linear-gradient(top, #f06276 0%, #f27086 100%);

    color: #8f2c38 !important;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);

    box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #ca3f50, 0 3px 0 #ba4e5b, 4px 0 1px rgba(0, 0, 0, 0.4) ;
    -webkit-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #ca3f50, 0 3px 0 #ba4e5b, 0 4px 1px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #ca3f50, 0 3px 0 #ba4e5b, 0 4px 1px rgba(0, 0, 0, 0.4);
    -o-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #ca3f50, 0 3px 0 #ba4e5b, 0 4px 1px rgba(0, 0, 0, 0.4);
}

.button.red:active {
    background-color: #ef5d70;
    box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.15), inset 0 1px 2px rgba(0, 0, 0, 0.35), 0 1px 0 #fff;
    -webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.15), inset 0 1px 2px rgba(0, 0, 0, 0.35), 0 1px 0 #fff;
    -moz-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.15), inset 0 1px 2px rgba(0, 0, 0, 0.35), 0 1px 0 #fff;
    -o-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.15), inset 0 1px 2px rgba(0, 0, 0, 0.35), 0 1px 0 #fff;

    color: #8f2c38 !important;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
}

.button.green {
    border: 1px solid #6d883b;
    background: #aad249;
    background: -webkit-gradient(linear, left top, left bottom, from(#c0dd55), to(#91c43a));
    background: -webkit-linear-gradient(top, #c0dd55, #91c43a);
    background: -moz-linear-gradient(top, #c0dd55, #91c43a);
    background: -ms-linear-gradient(top, #c0dd55, #91c43a);
    background: -o-linear-gradient(top, #c0dd55, #91c43a);
    background-image: -ms-linear-gradient(top, #c0dd55 0%, #91c43a 100%);

    color: #5d7731;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);

    box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #799545, 0 3px 0 #6d883b, 4px 0 1px rgba(0, 0, 0, 0.4) ;
    -webkit-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #799545, 0 3px 0 #6d883b, 0 4px 1px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #799545, 0 3px 0 #6d883b, 0 4px 1px rgba(0, 0, 0, 0.4);
    -o-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #799545, 0 3px 0 #6d883b, 0 4px 1px rgba(0, 0, 0, 0.4);
}

.button.green:hover {
    border: 1px solid #6d883b;
    background: #9bca40;
    background: -webkit-gradient(linear, left top, left bottom, from(#9bca40), to(#abd249));
    background: -webkit-linear-gradient(top, #9bca40, #abd249);
    background: -moz-linear-gradient(top, #9bca40, #abd249);
    background: -ms-linear-gradient(top, #9bca40, #abd249);
    background: -o-linear-gradient(top, #9bca40, #abd249);
    background-image: -ms-linear-gradient(top, #9bca40 0%, #abd249 100%);

    color: #5d7731 !important;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);

    box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #799545, 0 3px 0 #6d883b, 4px 0 1px rgba(0, 0, 0, 0.4) ;
    -webkit-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #799545, 0 3px 0 #6d883b, 0 4px 1px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #799545, 0 3px 0 #6d883b, 0 4px 1px rgba(0, 0, 0, 0.4);
    -o-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #799545, 0 3px 0 #6d883b, 0 4px 1px rgba(0, 0, 0, 0.4);
}

.button.green:active {
    background-color: #96c73d;
    box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.15), inset 0 1px 2px rgba(0, 0, 0, 0.35), 0 1px 0 #fff;
    -webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.15), inset 0 1px 2px rgba(0, 0, 0, 0.35), 0 1px 0 #fff;
    -moz-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.15), inset 0 1px 2px rgba(0, 0, 0, 0.35), 0 1px 0 #fff;
    -o-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.15), inset 0 1px 2px rgba(0, 0, 0, 0.35), 0 1px 0 #fff;

    color: #5d7731 !important;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
}

.button.orange {
    border: 1px solid #af8234;
    background: #feda71;
    background: -webkit-gradient(linear, left top, left bottom, from(#feda71), to(#febe4d));
    background: -webkit-linear-gradient(top, #feda71, #febe4d);
    background: -moz-linear-gradient(top, #feda71, #febe4d);
    background: -ms-linear-gradient(top, #feda71, #febe4d);
    background: -o-linear-gradient(top, #feda71, #febe4d);
    background-image: -ms-linear-gradient(top, #feda71 0%, #febe4d 100%);

    color: #996633;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);

    box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #b98a37, 0 3px 0 #af8234, 4px 0 1px rgba(0, 0, 0, 0.4) ;
    -webkit-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #b98a37, 0 3px 0 #af8234, 0 4px 1px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #b98a37, 0 3px 0 #af8234, 0 4px 1px rgba(0, 0, 0, 0.4);
    -o-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #b98a37, 0 3px 0 #af8234, 0 4px 1px rgba(0, 0, 0, 0.4);
}

.button.orange:hover {
    border: 1px solid #9f7630;
    background: #b73b73;
    background: -webkit-gradient(linear, left top, left bottom, from(#fec455), to(#fecd61));
    background: -webkit-linear-gradient(top, #fec455, #fecd61);
    background: -moz-linear-gradient(top, #fec455, #fecd61);
    background: -ms-linear-gradient(top, #fec455, #fecd61);
    background: -o-linear-gradient(top, #fec455, #fecd61);
    background-image: -ms-linear-gradient(top, #fec455 0%, #fecd61 100%);

    color: #996633 !important;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);

    box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #b98a37, 0 3px 0 #9f7630, 4px 0 1px rgba(0, 0, 0, 0.4) ;
    -webkit-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #b98a37, 0 3px 0 #9f7630, 0 4px 1px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #b98a37, 0 3px 0 #9f7630, 0 4px 1px rgba(0, 0, 0, 0.4);
    -o-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #b98a37, 0 3px 0 #9f7630, 0 4px 1px rgba(0, 0, 0, 0.4);
}

.button.orange:active {
    background-color: #fec151;
    box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.15), inset 0 1px 2px rgba(0, 0, 0, 0.35), 0 1px 0 #fff;
    -webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.15), inset 0 1px 2px rgba(0, 0, 0, 0.35), 0 1px 0 #fff;
    -moz-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.15), inset 0 1px 2px rgba(0, 0, 0, 0.35), 0 1px 0 #fff;
    -o-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.15), inset 0 1px 2px rgba(0, 0, 0, 0.35), 0 1px 0 #fff;

    color: #996633 !important;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
}

.button.black {
    border: 1px solid #343434;
    background: #484848;
    background: -webkit-gradient(linear, left top, left bottom, from(#656565), to(#444444));
    background: -webkit-linear-gradient(top, #656565, #444444);
    background: -moz-linear-gradient(top, #656565, #444444);
    background: -ms-linear-gradient(top, #656565, #444444);
    background: -o-linear-gradient(top, #656565, #444444);
    background-image: -ms-linear-gradient(top, #656565 0%, #444444 100%);

    color: #FFFFFF !important;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);

    box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #414141, 0 3px 0 #343434, 4px 0 1px rgba(0, 0, 0, 0.4) ;
    -webkit-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #414141, 0 3px 0 #343434, 0 4px 1px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #414141, 0 3px 0 #343434, 0 4px 1px rgba(0, 0, 0, 0.4);
    -o-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #414141, 0 3px 0 #343434, 0 4px 1px rgba(0, 0, 0, 0.4);
}

.button.black:hover {
    border: 1px solid #343434;
    background: #343434;
    background: -webkit-gradient(linear, left top, left bottom, from(#343434), to(#565656));
    background: -webkit-linear-gradient(top, #343434, #565656);
    background: -moz-linear-gradient(top, #343434, #565656);
    background: -ms-linear-gradient(top, #343434, #565656);
    background: -o-linear-gradient(top, #343434, #565656);
    background-image: -ms-linear-gradient(top, #343434 0%, #565656 100%);

    color: #fff !important;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);

    box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #414141, 0 3px 0 #343434, 4px 0 1px rgba(0, 0, 0, 0.4) ;
    -webkit-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #414141, 0 3px 0 #343434, 0 4px 1px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #414141, 0 3px 0 #343434, 0 4px 1px rgba(0, 0, 0, 0.4);
    -o-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #414141, 0 3px 0 #343434, 0 4px 1px rgba(0, 0, 0, 0.4);
}

.button.black:active {
    background-color: #484848;
    box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.15), inset 0 1px 2px rgba(0, 0, 0, 0.35), 0 1px 0 #fff;
    -webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.15), inset 0 1px 2px rgba(0, 0, 0, 0.35), 0 1px 0 #fff;
    -moz-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.15), inset 0 1px 2px rgba(0, 0, 0, 0.35), 0 1px 0 #fff;
    -o-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.15), inset 0 1px 2px rgba(0, 0, 0, 0.35), 0 1px 0 #fff;

    color: #fff !important;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
}																
/*--------------------------------------------------------------------------------------------------

    CALL TO ACTION BOX

--------------------------------------------------------------------------------------------------*/

.call_to_action_box {
	background: none repeat scroll 0 0 #fff;
	border-left: 4px solid #9E9E9E;
	border-radius: 4px 4px 4px 4px;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
	margin: 0 0 20px;
	overflow: hidden;
	padding: 28px 28px 27px 31px;
}
.cta_button {
	float: right;
	position: relative;
}
.cta_button_block{
	float: right;
	width: 26%;
}
.cta_button_content{
	float: left;
	width: 74%;	
}
/*--------------------------------------------------------------------------------------------------

    Portfolio Shortcode 

--------------------------------------------------------------------------------------------------*/

.portfolio_shortcode {
	width: 100%;
	overflow: hidden;
}
/*--------------------------------------------------------------------------------------------------

    Recent Blog Shortcode 

--------------------------------------------------------------------------------------------------*/

.blog_feature_shortcode {
	width: 100%;
	overflow: hidden;
}
.blog_feature_shortcode li {
	-moz-box-sizing: border-box;
	background: none repeat scroll 0 0 transparent;
	float: left;
	height: auto;
	list-style: none !important;
	padding: 0 !important;
}
.blog_feature_shortcode li h3 {
	font-size: 14px;
	line-height: 16px;
	margin: 20px 0 10px;
}
.blog_feature_shortcode li h3 a {
	color: #000000;
}
/*--------------------------------------------------------------------------------------------------

    Testimonial

--------------------------------------------------------------------------------------------------*/

.testimonial {
	display: block;
	position: relative;
	min-height: 210px;
}
.testimonial_container {
	position: relative;
}
.testimonial_content {
	background: none no-repeat scroll top left #fafafa;
	display: block;
	font-style: italic;
	font-size: 14px;
	float: left;
	overflow: hidden;
	width: 100%;
}
.testimonial_content p {
	padding: 25px;
}
.testimonial .signature {
	background: url(shortcode_icons/testimonial_arrow.png) no-repeat scroll 110px top transparent;
	display: block;
	float: right;
	overflow: hidden;
	line-height: 30px;
	margin: 0;
	padding:15px 0 0;
	text-align: right;
}
.signature img {
	float: right;
	padding: 0 0 0 10px;
}
.testi_name {
	font-weight: 700;
}
/*--------------------------------------------------------------------------------------------------
    Client
--------------------------------------------------------------------------------------------------*/

.client_carousel {
	padding: 0;
	position: relative;
	margin-bottom: 10px;
}
.client_carousel a {
	border: 1px solid #E9E9E9;
	background-color: white;
	padding: 0;
	margin: 0 30px 0 0 !important;
	display: block;
	float: left;
}
.caroufredsel_wrapper {
	width: 100% !important;
}

/* Slider Shortcode */
.slider_shortcode ul,
.slider_shortcode ul li{
	padding: 0;
	margin: 0;
}
